<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="@dimen/dp_15">

    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
        android:id="@+id/numberTagView"
        style="@style/TagStyle"
        android:layout_width="@dimen/dp_45"
        android:layout_height="@dimen/dp_45"
        android:gravity="center"
        android:text="1"
        android:textColor="@color/white"
        app:qmui_backgroundColor="@color/mainBackColor" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_15"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/caseSourceView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="@string/app_name"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/caseNumView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:fontFamily="sans-serif-black"
                android:text="0"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_22" />
        </RelativeLayout>

        <ProgressBar
            android:id="@+id/frequencyProgressBar"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_5"
            android:progress="100"
            android:progressDrawable="@drawable/horizontal_progress" />
    </LinearLayout>
</LinearLayout>